<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="en">
  <head>
    <title>Action required – organization category</title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <link rel="stylesheet" href="shared.css" />
  </head>

  <body>
    <div class="template">
      <h1>Action required – organization category</h1>
      <p th:text="${'Hello ' + first_name + ' ' + last_name + ','}">greeting</p>
      <p>a user attempts to change an organization category.</p>
      <p>
        <a class="link" th:href="${portal_base_url + '/'}">Process request</a>
      </p>
      <hr />
      <footer></footer>
    </div>
  </body>
</html>
